Bug 112980 - No monitor resolution 1920x1200
No monitor resolution 1920x1200
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2004-01-06 17:12 EST by Sergey
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-12 12:43:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sergey 2004-01-06 17:12:56 EST
Description of problem:

there are no mode 1920x1200px for Samsung Syncmaster 240T
even when i choose 1920x1200 LCD panel 

Additional info:

I've found it by myself.
Section "Modes"        
Identifier     "AHDCD32"        
ModeLine     "1920x1200" 193.2 1920 2048 2256 2592 1200 1201 1204 1242
                                                   Section "Monitor" 
Identifier   "Monitor0"        
VendorName   "Monitor Vendor"        
ModelName    "LCD Panel 1920x1200"        
UseModes     "AHDCD32"        
HorizSync    31.5 - 90.0        
VertRefresh  60.0 - 60.0        
Option      "dpms"
Comment 1 Steinholm 2004-02-17 07:26:36 EST
I've noticed the same thing ... my modeline for the Apple 23" Cinema
Display is however:

ModeLine "1920x1200" 155.0 1920 1984 2016 2144 1200 1203 1206 1212

Don't know what's the difference. It works fine, except text-mode.
Text-mode looks strange and the the bottom lines are not visible on
screen. This worked fine when I had RedHat 9 installed, but I think I
had installed the nVidia driver then.
Comment 2 Mike A. Harris 2004-10-12 12:43:28 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:


If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.
Comment 3 chris bankhead 2005-03-13 19:57:22 EST
I have a Dell 2405FPW (24" Wide Screen LCD) and have the same issue
with Fedora Core 3. The issue being unable to get 1900x1200 to display.

Running xorg 6.8.1-12.FC3.21

Note You need to log in before you can comment on or make changes to this bug.